## WebKitDOMCustom WebKitDOMCustom |

## Functions

gboolean | webkit_dom_html_text_area_element_is_edited ()
gboolean | webkit_dom_html_input_element_is_edited ()
gboolean | webkit_dom_dom_window_webkit_message_handlers_post_message ()

## Description

## Functions

### webkit_dom_html_text_area_element_is_edited ()

    gboolean
    webkit_dom_html_text_area_element_is_edited
                                   (WebKitDOMHTMLTextAreaElement *input);

### webkit_dom_html_input_element_is_edited ()

    gboolean
    webkit_dom_html_input_element_is_edited
                                   (WebKitDOMHTMLInputElement *input);

### webkit_dom_dom_window_webkit_message_handlers_post_message ()

    gboolean
    webkit_dom_dom_window_webkit_message_handlers_post_message
                                   (WebKitDOMDOMWindow *window,
                                    const gchar *handler,
                                    const gchar *message);

## Types and Values